#events-page-wrapper {
	padding-top: 50px;
}
#events-page-wrapper .events-left {
	width: 75%;
	padding-right: 5%;
	float: left;
	border-right: 1px solid #c2c2c2;
}
#events-page-wrapper .events-right {
	width: 25%;
	padding-left: 5%;
	float: right;
}

@media screen and (max-width: 980px) {
	#events-page-wrapper .events-left {
	width: 100%;
	padding-right: 0;
	float: none;
	}
	#events-page-wrapper .events-right {
		width: 100%;
		padding-left: 0;
		float: none;
	}

}

#tribe-events-content .type-tribe_events {
	border-top: 1px solid #c2c2c2;
	padding-top: 30px;
    margin-top: 35px;
}
#tribe-events-content.tribe-events-single .type-tribe_events {
	border-top:none;
	padding-top: 0;
    margin-top: 0;
}
#tribe-events-content .type-tribe_events.tribe-events-first {
	border-top: none;
}
#tribe-events-content .tribe-events-list-separator-month + .type-tribe_events {
	border-top: none;
	padding-top: 0;
}
#tribe-events-content .tribe-events-list-separator-month {
	margin: 50px 0 0;
}
#events-sidebar .facetwp-facet {
	margin-bottom: 0;
}
#events-sidebar input.facetwp-date {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
.tribe-events-event-meta .tribe-events-event-url,
.tribe-events-event-meta .url {
    word-wrap: break-word;
}
#tribe-events-content .tribe-events-loop .tribe-events-event-image {
	width: 100%;
	float: none;
}
#tribe-events-content .tribe-events-loop .tribe-events-event-image img{
	width: 40%;
	float: none;
	min-width: 250px;
}